import { defineComponent } from 'vue'
import styles from './inspect-modal.module.less'

export default defineComponent({
  name: 'inspect-modal',
  props: {
    describe: {
      type: String,
      default: ''
    }
  },
  setup(props) {
    return () => (
      <div class={styles.inspectModal}>
        <h2>乐器保障服务说明</h2>

        <div class={styles.content} v-html={props.describe}></div>
      </div>
    )
  }
})
